Ubuntu

“gnome-common” package in Ubuntu

gnome-common: common scripts and macros to develop with GNOME

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
all
Latest upload:
3.10.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Gnome ProjectGNOME Commonmain

Common scripts and macros to develop with GNOME or GNOME 2.0.

Bug supervisor: no
Bug tracker: yes
Branch: yes

GNOME Common 3.1.0 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong GNOME Common series.

The Trusty Tahr (current stable release)
3.10.0-1 release (main) 2013-10-21
The Saucy Salamander (supported)
3.7.4-1 release (main) 2013-06-01
The Quantal Quetzal (supported)
3.5.91-0ubuntu2 release (main) 2012-10-03
The Precise Pangolin (supported)
3.1.0-0ubuntu1 release (main) 2011-10-13
The Lucid Lynx (supported)
2.28.0-1 release (main) 2009-10-29